AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@  @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@

YODA_HEADER_FILES               = CalorimeterEvent.h
yodaincdir                      = $(includedir)/yoda/physics/calorimeter
yodainc_HEADERS                 = ${YODA_HEADER_FILES}

YODA_SOURCES                    = CalorimeterEvent.cpp

noinst_LTLIBRARIES              = libcalorimeterevent.la

libcalorimeterevent_la_SOURCES  = ${YODA_HEADER_FILES}   \
                                  ${YODA_SOURCES}
